Lists active email alerts
GET
bearerAuthheader
AuthorizationBearer <JWT>Your Cognito ID token, as Authorization: Bearer <id_token>. If a token is missing, expired, or invalid, the request returns 401 Unauthorized.
Success.
application/json- response
alerts?array<>curl -X GET 'https://oceanofjobs.com/api/me/alerts'Example Response
{ "alerts": [ { "alert_id": "c8b0bcf7-1a95-4165-9b1e-665b02ceda9f", "filter": {}, "active": true, "created_at": "2019-08-24T14:15:22Z", "last_notified_at": "2019-08-24T14:15:22Z" } ]}